Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002834KdenliveRenderingpublic2012-11-16 21:292013-01-28 19:50
Reporterdfraga 
Assigned Toddennedy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx86-64OSLinuxOS Version3.6.0
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002834: Noise at end of video
DescriptionWhen I render my videos with recent kdenlive git, it produces noice at the end.

I attached a sample.
Steps To ReproduceInsert H264 video and render it as mpeg4 (video bitrate: 12000 and audio bitrate: 128).

Additional InformationI'm using latest ffmpeg git and gcc 4.7.2

I attached kdenlive-noise.mp4 (at the end you can hear the crack noise).
TagsNo tags attached.
Build/Install MethodManual build from Git
Attached Files? file icon kdenlive-noise.mp4 [^] (3,046,954 bytes) 2012-11-16 21:29

- Relationships

-  Notes
(0008656)
ddennedy (developer)
2012-11-21 01:16

Fixed in git commit ac184f5. There were some FFmpeg changes (audio codecs changing to only accept audio data in float format) that required changes in MLT. These were addressed, but introduced this problem in the process.

- Issue History
Date Modified Username Field Change
2012-11-16 21:29 dfraga New Issue
2012-11-16 21:29 dfraga File Added: kdenlive-noise.mp4
2012-11-21 01:15 ddennedy Assigned To => ddennedy
2012-11-21 01:15 ddennedy Status new => assigned
2012-11-21 01:16 ddennedy Note Added: 0008656
2012-11-21 01:16 ddennedy Status assigned => resolved
2012-11-21 01:16 ddennedy Resolution open => fixed
2013-01-28 19:49 j-b-m Fixed in Version => 0.9.4
2013-01-28 19:50 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker